Package twisted :: Package python :: Module hook :: Class HookError |
[frames | no frames]

## Class HookError

    Exception --+
                |
               HookError

An error which will fire when an invariant is violated.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:05 2003 | http://epydoc.sf.net